p-throttler vulnerabilities

A promise based throttler capable of limiting execution of parallel tasks

Latest version

1.0.2

First published

8 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
p-throttler 1.0.2 Latest 03 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
p-throttler 1.0.1 02 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
p-throttler 1.0.0 02 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
p-throttler 0.1.1 08 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
p-throttler 0.1.0 07 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
p-throttler 0.0.1 27 May, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L